<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID779RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-03T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID779RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-03T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-04T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>on extremely steep grassy slopes at low altitudes</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Receding danger of glide-snow, wet-snow avalanches</avActivityHighlights>
          <avActivityComment>As temperatures drop, the danger of glide-snow and wet-snow avalanches diminishes greatly. At high altitudes, small snowdrifts require attentiveness, as do risks of slipping and falling. At low altitudes, isolated wet-snow and glide-snow avalanches are still possible. Large-sized releases are not to be expected.</avActivityComment>
          <snowpackStructureComment>The moist snowpack will be able to stabilize and regain firmness in the lower temperatures, but it cannot bear loads everywhere. A few centimetres of fresh snow and stormy winds have generated new snowdrift patches, deposited atop a melt-freeze encrusted snowpack surface (with which they are poorly bonded). The fundament is quite compact.</snowpackStructureComment>
          <wxSynopsisComment>Rising air pressure, a northerly air current on Easter Sunday will bring us sunny weather. Along the Tauern, residual fog may persist. Winds (NW) will slacken off, be blowing at moderate strength. Temperature at 2000 m: -3 degrees.</wxSynopsisComment>
          <tendencyComment>On Easter Monday, sunshine will dominate. In the afternoon, cloudbanks could block the sun somewhat, the Carnic Alps could get shrouded in barrier cloud accumulations. Winds (SW) will be somewhat stronger. Temperature at 2000 m: -2 degrees. The snowpack on sunny slopes will lose its firmness during the course of the day.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-01"/>
      <locRef xlink:href="AT-02-03"/>
    </Bulletin>
    <Bulletin gml:id="RID779RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-03T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID779RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-03T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-04T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2200Hi"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2200Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Slight daytime danger cycle of wet-snow, glide-snow avalanches</avActivityHighlights>
          <avActivityComment>As temperatures drop, the danger of glide-snow and wet-snow avalanches diminishes somewhat. At low altitudes, wet-snow and glide-snow avalanches are still possible, increasing on sunny slopes during the day. Large-sized releases are not to be expected.</avActivityComment>
          <snowpackStructureComment>The nocturnal outgoing radiation was quite good widespread, as temperatures drop further the very moist snowpack will regain some firmness. During the day on sunny slopes, it will again soften due to solar radiation. At low altitudes the snowpack cannot regain firmness at night. In northern regions, local small snowdrift patches have been generated.</snowpackStructureComment>
          <wxSynopsisComment>Rising air pressure, a northerly air current on Easter Sunday will bring us sunny weather. Along the Tauern, residual fog may persist. Winds (NW) will slacken off, be blowing at moderate strength. Temperature at 2000 m: -5 degrees.</wxSynopsisComment>
          <tendencyComment>On Easter Monday, sunshine will dominate. In the afternoon, cloudbanks could block the sun somewhat, the Carnic Alps could get shrouded in barrier cloud accumulations. Winds (SW) will be somewhat stronger. Temperature at 2000 m: -2 degrees. The snowpack on sunny slopes will lose its firmness during the course of the day.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-10"/>
      <locRef xlink:href="AT-02-11"/>
      <locRef xlink:href="AT-02-12"/>
      <locRef xlink:href="AT-02-14"/>
      <locRef xlink:href="AT-02-15"/>
      <locRef xlink:href="AT-02-09"/>
      <locRef xlink:href="AT-02-02"/>
      <locRef xlink:href="AT-02-04"/>
    </Bulletin>
    <Bulletin gml:id="RID779RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-03T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID779RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-03T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-04T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>With lower temperatures, the snowpack will regain firmness. Quite favourable conditions.</avActivityHighlights>
          <avActivityComment>As temperatures recede, danger of glide-snow and wet-snow avalanches diminishes noticeably. The thoroughly moist / wet snowpack can thereby regain some of its lost firmness. During the course of the day the surface will again soften, thereby raising the possibility of wet-snow slides again.</avActivityComment>
          <snowpackStructureComment>The thoroughly moist / wet snowpack will regain firmness as temperatures descend. On sunny slopes it will soften as the day progresses.</snowpackStructureComment>
          <wxSynopsisComment>Rising air pressure, a northerly air current on Easter Sunday will bring us sunny weather. Along the Tauern, residual fog may persist. Winds (NW) will slacken off, be blowing at moderate strength. Temperature at 2000 m: -5 degrees.</wxSynopsisComment>
          <tendencyComment>On Easter Monday, sunshine will dominate. In the afternoon, cloudbanks could block the sun somewhat, the Carnic Alps could become veiled in barrier cloud accumulations. Winds (SW) will be somewhat stronger. Temperature at 2000 m: -2 degrees. The snowpack on sunny slopes will lose its firmness during the course of the day.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-16"/>
      <locRef xlink:href="AT-02-17"/>
      <locRef xlink:href="AT-02-18"/>
      <locRef xlink:href="AT-02-19"/>
      <locRef xlink:href="AT-02-13"/>
    </Bulletin>
    <Bulletin gml:id="RID779RGR4">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-03T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID779RGR4">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-03T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-04T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Low avalanche danger</avActivityHighlights>
          <avActivityComment>Low avalanche danger. As temperatures drop, the danger of glide-snow and wet-snow avalanches recedes greatly. Isolated wet-snow slides cannot be ruled out.</avActivityComment>
          <snowpackStructureComment>The thoroughly moist / wet snowpack will be able to regain the forfeited firmness as temperatures drop.+</snowpackStructureComment>
          <wxSynopsisComment>Rising air pressure, a northerly air current on Easter Sunday will bring us sunny weather. Along the Tauern, residual fog may persist. Winds (NW) will slacken off, be blowing at moderate strength. Temperature at 1500 m: -6 to +2 degrees.</wxSynopsisComment>
          <tendencyComment>On Easter Monday, sunshine will dominate. In the afternoon, cloudbanks could block the sun somewhat, the Carnic Alps could become covered in barrier cloud accumulations. Winds (SW) will be somewhat stronger. Temperature at 2000 m: -2 degrees. No significant change in avalanche danger levels is anticipated.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-06"/>
      <locRef xlink:href="AT-02-07"/>
      <locRef xlink:href="AT-02-08"/>
      <locRef xlink:href="AT-02-05"/>
    </Bulletin>
  </observations>
</ObsCollection>
